Bug 1418158 - Deployment with shared ILO Port is not recommended configuration.
Summary: Deployment with shared ILO Port is not recommended configuration.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 10.0 (Newton)
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Dan Macpherson
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-01 03:50 UTC by VIKRANT
Modified: 2020-03-11 15:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-22 06:50:08 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description VIKRANT 2017-02-01 03:50:16 UTC
Description of problem:
Deployment with shared ILO Port is not recommended configuration.

Version-Release number of selected component (if applicable):
RHEL OSP All

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
I got case in which Cu.  was trying the deployment using shared ILO port while using pxe_ilo driver, opened a bug[1] with engineering team, In C#9 [2] engineering team confirm that it's not a recommended configuration. Can we please add the same information in Documentation. 

[1] https://bugzilla.redhat.com/show_bug.cgi?id=1416622
[2] https://bugzilla.redhat.com/show_bug.cgi?id=1416622#c9

Comment 1 Dan Macpherson 2017-02-22 06:41:52 UTC
Hi Vikrant,

Have added a note to the OSP10 guide and backported to the previous guides. The note says:

"Using a shared iLO port is not supported."

Link to the iLO page:
https://access.redhat.com/documentation/en-us/red_hat_openstack_platform/10/html-single/director_installation_and_usage/#sect-Integrated_LightsOut_iLO

Was there anything else needed for this BZ?


Note You need to log in before you can comment on or make changes to this bug.